<?php
/**
 * Shop sidebar
 *
 * @package WooCommerce\Templates
 * @version 1.0.0
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
?>

<aside id="sidebar" class="widget-area hbs-sidebar woocommerce-sidebar" role="complementary">
	<?php
	if ( is_active_sidebar( 'woocommerce-sidebar' ) ) {
		dynamic_sidebar( 'woocommerce-sidebar' );
	} elseif ( is_active_sidebar( 'sidebar-2' ) ) {
		dynamic_sidebar( 'sidebar-2' );
	}
	?>
</aside>
